<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN - Mehrsprachige Plattform f&uuml;r die Europ&auml;ischen Referenzniveaus: Untersuchung von Lernersprache im Kontext </span></h1>
<p>MERLIN ist eine Lernerkorpus-Plattform, die die systematische Untersuchung von geschriebenen Produktionen von Italienisch-, Tschechisch- und Deutschlernenden erm&ouml;glicht. Eine besondere Eigenschaft von MERLIN ist sein enger Bezug auf den Gemeinsamen europ&auml;ischen Referenzrahmen f&uuml;r Sprachen (GER): Das Korpus enth&auml;lt reliabel auf den GER bezogene Lernertexte auf den Niveaustufen A1 &ndash; C1.</p>
<h2>Hintergrund</h2>
<p>MERLIN ist ein f&uuml;r drei Fremdsprachen erstelltes, frei verf&uuml;gbares schriftliches Lernerkorpus (L2-Korpus) mit einem breiten Spektrum an Einsatzm&ouml;glichkeiten. L2-Korpora sind systematische digitale Datensammlungen, die zur Erforschung des Fremdsprachenerwerbs geeignet sind, aber auch praktische Anwendungsm&ouml;glichkeiten beim Lehren, Lernen und Beurteilen von Fremd- und Zweitsprachen haben. Andere L2-Korpora f&uuml;r das Deutsche als Fremdsprache sind zum Beispiel FALKO, das zahlreiche Designeigenschaften mit MERLIN teilt, DISKO,  <a href="https://www.linguistik.hu-berlin.de/en/institut-en/professuren-en/korpuslinguistik/research/kandel" target="_blank">KanDeL</a>,  <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/bematac" target="_blank">BeMaTaC</a> oder Teile des  <a href="https://gewiss.uni-leipzig.de/index.php?id=home" target="_blank">GeWiss-Korpus</a>.</p>
<p>Eine besondere Rolle f&uuml;r die Erstellung von MERLIN spielt der Gemeinsame europ&auml;ische Referenzrahmen f&uuml;r Sprachen (GER) als eine der wichtigsten Bezugsgr&ouml;&szlig;en f&uuml;r das Lehren und Testen von Sprachen sowie f&uuml;r die Entwicklung von Curricula: Sprachkurse, Sprachtests und Lehrwerke werden regelm&auml;&szlig;ig auf die Niveaustufen des GER-bezogen. Bislang fehlen aber empirische Belege daf&uuml;r, welche lernersprachlichen Charakteristika f&uuml;r einzelne Niveaustufen mehr oder weniger typisch oder erwartbar sind.&nbsp;</p>
<h2>Ziele und Ergebnisse</h2>
<p>MERLIN reagiert auf diesen Bedarf und stellt ein fehlerannotiertes Korpus von Lernendentexten bereit. Alle MERLIN-Texte wurden von professionellen Beurteiler/-innen m&ouml;glichst direkt auf den GER bezogen; die Reliabilit&auml;t der Bewertungen wurde aufw&auml;ndig &uuml;berpr&uuml;ft. Somit hilft MERLIN bei der Veranschaulichung der GER-Niveaus f&uuml;r Tschechisch, Italienisch und Deutsch. Mit Hilfe des browserbasierten Open-Source-Such-Werkzeugs ANNIS k&ouml;nnen die Texte gezielt nach Merkmalen (d. h. etwa nach Wortarten oder Fehlern) durchsucht werden, die sowohl aus Perspektive der aktuellen GER- und Fremdsprachenforschung als auch aus Sicht von Didaktiker/-innen relevant sind.</p>
<p>Das Projekt wendet sich damit an alle, die eine der drei Zielsprachen unterrichten, pr&uuml;fen, lernen oder deren Erwerb erforschen.</p>
<h2>Verf&uuml;gbarkeit <strong> </strong></h2>
<p>Alle MERLIN-Daten und -ressourcen sind unter einer Creative Commons-Lizenz (<a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank">CC BY-SA 4.0</a>) frei zug&auml;nglich und Teil der CLARIN-Infrastruktur (European Research Infrastructure for Language Resources and Technology). Die Recherche im MERLIN-Korpus ist sowohl &uuml;ber diese Seite (<a href="https://merlin-platform.eu/annis" target="_blank">https://merlin-platform.eu/annis</a>/), als auch auf der&nbsp;<a href="https://korpling.german.hu-berlin.de/falko-suche/">ANNIS-Instanz der Humboldt-Universit&auml;t Berlin</a> m&ouml;glich.</p>
<p>MERLIN steht in verschiedenen Formaten auch zum <a href="https://clarin.eurac.edu/repository/xmlui/handle/20.500.12124/6" target="_blank">Download</a> bereit (siehe dazu auch MERLIN-Texte und -Ressourcen herunterladen).&nbsp; F&uuml;r die Annotationen wurde ein Mehrebenen-Standoff-Format verwendet. Unter anderem &uuml;ber die&nbsp;<a href="https://exmaralda.org/en/tools/" target="_blank">EXMARaLDA-Tools</a>&nbsp; k&ouml;nnen die MERLIN-Dateien nach dem Herunterladen leicht individuell weiter bearbeitet/annotiert werden. </p>
<p>&nbsp;</p>
<hr>
<p class="StilSmall">Das MERLIN-Projekt wurde von 2012 bis 2014 durch die Europ&auml;ische Kommission im Rahmen des Programms f&uuml;r Lebenslanges Lernen unter der Projektnummer: 518989-LLP-1-2011-1-DE-KA2-KA2MP gef&ouml;rdert.</p>
<p class="StilSmall">Seit *** stehen die Korpus-Daten &uuml;ber das CLARIN-Netzwerk zur Verf&uuml;gung. 2020 wurden die Seite und ihre Suchfunktionalit&auml;ten &uuml;berarbeitet</p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>