<div style="width: 100%; overflow: hidden;">

				<!--NEUER CONTENT FR DIE OBERE BOX.-->

</div>

<div id="content-menu3" style="min-height:200px">
<h1>Das MERLIN-Korpus | Ressourcen f&uuml;r Forschung und Praxis rund um das Fremdsprachenlernen</h1>
<div id="merlin-info" style="width:690px;">
<p>MERLIN ist ein fehlerannotiertes schriftliches <strong>Lernerkorpus fr Deutsch, Italienisch und Tschechisch</strong>. Das Korpus wurde im gleichnamigen <a href="#" onclick="document.forms['about'].submit();" class="reference">Projekt</a> erstellt (2012-2014). Die Texte in MERLIN stammen aus standardisierten Sprachtests und sind methodisch genau auf den Gemeinsamen europischen Referenzrahmen fr Sprachen (Europarat 2001, 2020)&nbsp; bezogen. Diese Plattform stellt alle Korpus-Texte mit ihren Bewertungen zur Verfgung. Sie zeigt mgliche <a href="C_teacher.php" target="_blank" class="reference">Anwendungsszenarien</a>, in der Lehrpraxis wie in der Wissenschaft, und informiert ber den Aufbau des <a href="C_mcorpus.php" target="_blank" class="reference">Korpus</a> und die Gestaltung der <a href="C_annotation.php" target="_blank" class="reference">Annotationen</a>. Mit Hilfe des integrierten Suchwerkzeugs <a href="https://merlin-platform.eu/annis" target="_blank" class="reference">ANNIS</a> knnen die Texte gezielt durchsucht werden.</p>
</div>
<br />

<h2>1 MERLIN-Texte und -Ressourcen herunterladen</h2>
<p>Sie knnen das komplette Korpus (2.286 Texte) in den folgenden Formaten herunterladen:</p>
<ul>
  <li><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" class="a.reference"> als Text-Dateien</a><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" dir="ltr"><img src="img/icon_txt.png" alt="txt" width="13" height="16" /></a> einschlielich Zielhypothese und Metadaten wie Alter, Geschlecht, Muttersprache, Name der Aufgabenstellung, Bewertung&nbsp;</li>
  <li><a href="https://gitlab.inf.unibz.it/commul/merlin-platform/merlin-exmaralda/tags/v1.1" dir="ltr">Transkriptionsdateien im EXMARaLDA-Format</a></li>
  <li>im <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-paula-v1.1.zip?sequence=6&amp;isAllowed=y">PAULA </a>und <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-annis-v1.1.zip?sequence=7&amp;isAllowed=y">ANNIS</a>-Format</li>
</ul>
<p>Darber hinaus stehen Ihnen folgende korpus-bezogene bersichten zur Verfgung:</p>
<ul>
  <li>Eine bersicht ber Texte (IDs) und die zugeordneten <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-metadata-v1.1.zip?sequence=4&amp;isAllowed=y">Metadaten </a>als *.xlsx</li>
  <li><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"> &#x202C; Aufgabenstellungen</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a>, die den L2-Texten (Prfungsaufgaben) zugrunde liegen </li>
  <li>die<a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-docs-v1.1.zip?sequence=2&amp;isAllowed=y"> komplette Dokumentation</a><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a> des Transkriptions-, Bewertungs- und Annotationsprozesses</li>
</ul>
<h2 dir="ltr">2 MERLIN-Texte anzeigen und filtern</h2>
<p>MERLIN-Texte sind *.txt-Dateien, die Sie in einem gngigen Text-Editor &ouml;ffnen k&ouml;nnen. Die klare Auszeichnung der Dateinamen erm&ouml;glicht das Filtern der Dateien nach Metadaten. Daneben gibt es die Mglichkeit, sie in der <a href="https://merlin-platform.eu/annis/" target="_blank"><strong id="docs-internal-guid-df89826f-7fff-b367-0ef2-2aa618ff671a" class="reference">ANNIS-Korpussuche</strong></a> als Dokumente anzusehen und zu sortieren.</p>
<br />
<div id="anchor1"></div>
<h4><a href="#anchor1" onclick="toggle('#content1','#img1')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img1" /></a> ffnen der Texte aus dem Datei-Manager</h4>
<div id="content1" class="content">
  <p>ffnen Sie die Texte nach dem Download und entpacken Sie sie aus dem systemeigenen Datei-Manager, z. B. Windows-Explorer, heraus. Whlen Sie &#55357;&#56513; meta-ltext fr Lernertexte (L2-Texte) mit Metadaten oder &#55357;&#56513; meta_ltext fr L2-Texte mit Zielhypothese.</p>
  <p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<h4><a href="#anchor3" onclick="toggle('#content3','#img3')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img3" /></a> Filtern der Texte mit dem Datei-Manager</h4>
<div id="content3" class="content">
  <p>Nutzen Sie die Such-Zeile Ihres Dateimanagers, z. B. des Windows-Explorers, um die Liste nach den folgenden Merkmalen (Metadaten) zu filtern:</p>
  <ul>
    <li>globale Bewertung des Textes, GER-Niveau, z. B. B1</li>
    <li>Aufgabenstellung, die dem Text zugrunde liegt, z. B.&nbsp; visit-letter</li>
    <li>Muttersprache des Lerners, z. B. Russian </li>
  </ul>
  <p>Um zum Beispiel Texte mit der Bewertung GER-Niveau B1 von einem Lerner / einer Lernerin mit der Muttersprache Russisch zu finden, geben Sie ein <em><strong>B1 Russian</strong></em>.</p>
  <br />
  <p><img src="img/start-explorer-search.png" alt="windows-explorer" width="580" /></p>
  <p><br />
    In MERLIN kommen folgende<strong> L1</strong> vor: <em>Arabic, Czech, English, Chinese, French, German, Hungarian, Italian, Polish, Portuguese, Russian, Slovak, Spanish, Turkish</em>.</p>
  <p dir="ltr">Unter <a href="C_corpus.php" target="_blank">MERLIN-Korpus</a> finden Sie einen berblick ber alle <strong>Aufgabenstellungen</strong> mit Krzeln fr Dateinamen.</p>
  <br />
</div>
<div id="anchor2"></div>
<h4><a href="#anchor2" onclick="toggle('#content2','#img2')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img2" /></a> ffnen der Texte in ANNIS</h4>
<div id="content2" class="content">
  <p>ffnen Sie die <a href="https://merlin-platform.eu/annis/" target="_blank">ANNIS-Suchoberflche</a> und whlen Sie unter <em><strong>Corpus List</strong></em> das gewnschte Korpus (die Zielsprache) und klicken Sie auf das <strong>Dokument-Icon</strong> [1]. Im Feld rechts ffnet sich eine Listenansicht aller MERLIN-Texte fr die gewhlte Sprache. Klick auf <em><strong>Full text</strong></em> [2] ffnet den gewhlten Text und Klick auf &quot;<strong>i</strong>&quot; [3] zeigt die zugeordneten Metadaten an.</p>
  <p><img src="img/start-corpus-list.png" alt="corpus-list"  width="680"/></p>
</div>
<div id="anchor4"></div>
<h4 dir="ltr"><a href="#anchor4" onclick="toggle('#content4','#img4')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img4" /></a> Sortieren der Texte in ANNIS</h4>
<div id="content4" class="content"><p>Whlen Sie in der <a href="https://merlin-platform.eu/annis/" target="_blank">ANNIS-Oberflche</a> unter Corpus List unten links das gewnscht Korpus (die Zielsprache) und klicken Sie auf das Dokument-Icon. Im Feld rechts ffnet sich eine Listenansicht aller MERLIN-Texte fr die gewhlte Sprache.</p>
<p dir="ltr">Durch Klick auf die Spalte <em><strong>_rating_fair_cefr</strong></em> knnen Sie die Texte schnell nach der GER-Niveaustufe sortieren.</p>
<p dir="ltr"><img src="img/start-full-text.png" alt="full-text" width="503" height="113" /></p>
<p dir="ltr">Wenn Sie direkt in ANNIS eine Merkmalssuche starten, knnen Sie diese auch nach Metadaten wie Muttersprache und Alter des Lernenden oder zugehrige Aufgabenstellung filtern. Mehr dazu im nchsten Abschnitt.</p>
</div>
<h2>3 Das MERLIN Korpus durchsuchen</h2>
<p>Sie knnen die Texte im MERLIN-Korpus gezielt nach lexikalischen, grammatischen und anderen Phnomenen sowie bspw. nach Wrtern, Lemmata oder Wortarten durchsuchen und erhalten damit Beispiele fr Lernersprache (L2) im Kontext. Die MERLIN-Plattform nutzt dafr die Such- und Visualisierungssoftware ANNIS, welche mehrschichtige Annotationen wie die des MERLIN-Korpus abbilden kann.</p>

<h1 align="center"><a href="https://merlin-platform.eu/annis/" target="_blank">Zur Korpus-Recherche in ANNIS</a></h1>
<div id="merlin-info" style="width:690px;">
  <h3 dir="ltr">Beispielabfragen</h3>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJHcnXDnyI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Realisierung aller Formen des Wortes 'Gru&lsquo; in den L2-Texten</a></li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJncsO8w59lbiIgJiBFQV9jYXRlZ29yeT0vT18uKi8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">orthografische Fehler, die im Zusammenhang mit 'Gren' auftreten</a>&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJmYWhyZW4iICYgRUFfY2F0ZWdvcnk9L0dfVmVyYl9jb21wbC8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Verwendungsbeispiele fr 'fahren' in komplexen Prdikaten</a> (z. B. nach Modalverben)&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJ3YXJ0ZW4iICYgRUFfY2F0ZWdvcnk9L0dfLiovICYgIzEgX29fICMy&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Grammatische Fehler in deutschen Texten im Zusammenhang mit 'warten'</a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=bGVhcm5lcj0ibmEiICYgdG9rX3Bvcz0vUi4qLyAmIHRva19wb3M9L04uKi8gJiBFQV9jYXRlZ29yeT0vR19Nb3JwaG9sX1dyb25nLyAmICMxIF89XyAjMiAmICMzIF9vXyAjNCAmICMxIC4yLDIgIzMK&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10" target="_blank">Kasusfehler nach der Prposition 'na' bei tschechischen Substantiven</a></li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiIA&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Kasusfehler deutschsprachiger Tschechischlerner</a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Verwendung der Struktur 'm&iacute;t r&aacute;d&lsquo;</a></li>
    <li>IT<strong>&nbsp;&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIg&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Modusfehler in Texten von Italienischlernern&nbsp;</a></li>
  </ul>
  <p>ber die Metadaten-Suche knnen Sie Abfragen auf ein bestimmtes Subkorpus begrenzen, zum Beispiel:</p>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiICYgbWV0YTo6X3JhdGluZ19mYWlyX2NlZnI9IkIyIg&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10">Kasusfehler in Texten von Lernern auf B2-Niveau</a> (fair rating)</li>
    <li>CZ <strong>&#8600;</strong><a href="https://merlin-platform.eu/annis/#_q=dG9rX3Bvcz0vVi4qLyAmIEdfVmVyYl90eXBlPSJhc3AiICYgIzEgX29fICMyICYgbWV0YTo6X2F1dGhvcl9MMT0iR2VybWFuIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Aspektfehler deutscher Muttersprachler auf B1-Niveau</a> (fair rating)</li>
    <li>IT&nbsp;<strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Modusfehler in Texten von Italienischlernern&nbsp; auf B1-Niveau</a> (fair rating)</li>
  </ul>
</div><br />
  <p><span class="StilSmall">&#55357;&#56481; Allgemeine  Erluterungen zur ANNIS-Nutzeroberflche finden Sie in einer <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/corpus-tools/annis-tutorials/gui-tutorial" target="_blank">Videoeinfhrung</a> der HU Berlin (Deutsch) sowie direkt in ANNIS unter Help/<a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Tutorial</a> &#55357;&#56481; Erklrungen zu den einzelnen Annotationsebenen finden Sie unter MERLIN Suche [Link: help-annis.php]</span></p>
    <!--<div id="merlin-info" style="width:220px; height:160px;">
<h3>Nutzen Sie MERLIN ...</h3>
<p>..., um die Niveaustufen des Gemeinsamen Europischen Referenzrahmens (GeRS) besser zu verstehen.</p>
<p><a href="C_teacher.php" class="reference"> mehr ber MERLIN in der Praxis</a></p>
</div>

<div id="merlin-info" style="width:170px; height:160px;">
<h3>Video-Tutorial ...</h3>
<p>
<a href="https://youtu.be/zkPJewCtlaQ" target="_blank"><img src="img/tutorial-thumb.png" alt="tutorial" width="150" height="114" border="0"></a></p>
</div>-->
</p>
</div>
