<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1><strong id="docs-internal-guid-b2d680ee-7fff-ac87-d356-9be13c66c155">MERLIN Suche in Annis</strong></h1>
 <h2>1 Erl&auml;uterungen zum Suchergebnis in ANNIS </h2>
 <p><img src="img/ANNIS-SCREEN-HELP.png" alt="ANNIS help" width="100%" /></p>
 <ol>
   <li>Suchfeld mit Merkmalsabfrage</li>
   <li>Optionen: Ergebnisse exportieren oder Frequenzanalysen durchf&uuml;hren</li>
   <li>Wahl des L2-Korpus&nbsp;</li>
   <li>Metadaten, d. h. Informationen zum Lerner und zu den Bewertungen, sowie statistische Informationen zum Text</li>
   <li>Anzahl der Tokens links und rechts vom gesuchten Ausdruck</li>
   <li>Ausschnitt aus dem Lernertext (L2-Text), der das gesuchte Wort oder Merkmal enth&auml;lt.&nbsp;</li>
   <li>TH1 = minimal korrigierte, d.&nbsp;h. orthografisch und grammatisch korrekte Variante des Textes; TH2 = soziolinguistisch akzeptable Version des Textes; TH1Diff und TH2Diff = Beschreibung der Abweichung zwischen L2-Text und Zielhypothese</li>
   <li>kategoriale Beschreibung der Fehler bzw. Merkmale der Lernersprache [EA_category]&nbsp;</li>
   <li>konkrete Auspr&auml;gung der Merkmale/Fehler [_type]</li>
   <li>zeigt gesamten Lernertext an</li>
 </ol>
 <p>Im folgenden Abschnitt sind alle annotierten Merkmale nach allgemeinen Kategorien [EA_category] und spezifischen Merkmalsauspr&auml;gungen [_type] aufgelistet.<br />
 </p>
 <h2>2 MERLIN nach Merkmalen der L2 durchsuchen</h2>
 <p>Hier finden Sie einen &Uuml;berblick &uuml;ber annotierte L2-Merkmale in MERLIN. Kopieren Sie die Annotationsnamen (tags) in das ANNIS-Suchfenster, um eine Suche zu starten. </p>
 <p><span class="StilSmall">&#55357;&#56481; Konkrete Beispiele f&uuml;r annotierte Lernersprachenmerkmale finden Sie unter <a href="C_annotation.php#featurelist" target="_blank">MERLIN Annotationen</a>, eine detaillierte Beschreibung der Annotationen und ihrer Reichweite (tag span) sowie der Annotationsregeln im <a href="C_download.php#annotations" target="_blank">MERLIN Annotationsschema</a>.</span></p>
 <p><span class="StilSmall">&#55357;&#56481; F&uuml;r automatische Annotationen, die unter &quot;automatic grid&quot; angezeigt werden (POS annotations, lemmas, t-units, sentences) siehe&nbsp; <a href="C_research.php#anchor234" target="_blank">Forschen mit MERLIN</a>.</span></p>
 <div id="anchor1"></div>
 <h3><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a> G_ Grammatik</h3>
 <div id="content1" class="content">
  <table>
    <tbody>
      <tr>
        <td><strong>EA_category=/G_Agr/</strong></td>
        <td>Kongruenz (Subjekt und Verb)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Art/</strong></td>
        <td>Artikel</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Clit/</strong></td>
        <td>Klitika (ITA)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Conj/</strong></td>
        <td>Konjunktion</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Inflect_Inexist/</strong></td>
        <td>nicht existierende Flexionsform (Subst., Adjektive, Verben)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Morphol_Wrong/</strong></td>
        <td>falsche Flexionsform (Substantive, Pronomen, Adjektive)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Neg/</strong></td>
        <td>Verneinung allgemein</td>
      </tr>
      <tr>
        <td>G_Neg_g_neg_type=&quot;negdoub&quot;</td>
        <td>doppelte Verneinung (CZE)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Pos/</strong></td>
        <td>Wortartenfehler</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Prep/</strong></td>
        <td>Pr&auml;position</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Refl_pronrefl/</strong></td>
        <td>Reflexivpronomen</td>
      </tr>
      <tr>
        <td>G_Refl_type=&quot;pronreflposs&quot;</td>
        <td>reflexives Possessivpronomen (CZE)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Valency/</strong></td>
        <td>Verbvalenz: Zahl der obligatorischen Argumente</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Verb_compl/</strong></td>
        <td>Verb: komplexe Pr&auml;dikate&nbsp;</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Verb_main/</strong></td>
        <td>Vollverb</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;asp&quot;</td>
        <td>Verb: Aspekt (CZE+ITA)</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;md&quot;</td>
        <td>Verb: Modus</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;tns&quot;</td>
        <td>Verb: Tempus</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;vc&quot;</td>
        <td>Verb: Genus</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Wo/</strong></td>
        <td>Wortstellung allgemein</td>
      </tr>
      <tr>
        <td>G_Wo_type=&quot;womaincl&quot;</td>
        <td>Wortstellung im Hauptsatz</td>
      </tr>
      <tr>
        <td>G_Wo_type=&quot;wosubcl&quot;</td>
        <td>Wortstellung im Nebensatz</td>
      </tr>
    </tbody>
  </table>
</div>
<div id="anchor2"></div>
<h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> O_ Orthografie</h3>
<div id="content2" class="content">
 <table>
    <tbody>
      <tr>
        <td><strong>EA_category=/O_Abbrev/</strong></td>
        <td>Abk&uuml;rzung</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Apostr/</strong></td>
        <td>GER+ITA: Apostroph</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Capit/</strong></td>
        <td>Gro&szlig;- und Kleinschreibung</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Graph/</strong></td>
        <td>Graphem allgemein (einschl. diakritischer Zeichen)</td>
      </tr>
      <tr>
        <td>O_Graph_graphgen_act_type</td>
        <td>Graphem: diakritische Zeichen (CZE+ITA)</td>
      </tr>
      <tr>
        <td>O_Graph_type=&quot;trans&quot;</td>
        <td>Graphem: Transposition</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Punct/</strong></td>
        <td>Zeichensetzung</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Wordbd/</strong></td>
        <td>Wortgrenze</td>
      </tr>
    </tbody>
  </table>
</div>
<div id="anchor3"></div>
<h3><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> G_ Verst&auml;ndlichkeit**</h3>
     <div id="content3" class="content">
      <table>
         <tbody>
          <tr>
            <td><strong>EA_category=/H_Intelltxt/</strong></td>
            <td>Verst&auml;ndlichkeit des Textes</td>
          </tr>
          <tr>
            <td><strong>EA_category=/H_Intelltxt/H_Intellts/</strong></td>
            <td>Verst&auml;ndlichkeit des Satzes</td>
          </tr>
        </tbody>
      </table>
</div>
<div id="anchor4"></div>
<h3><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a> V_ Wortschatz**</h3>
<div id="content4" class="content">
  <table>
    <tbody>
      <tr>
        <td><strong>EA_category=/V_FS/</strong></td>
        <td>formelhafte Sequenz</td>
      </tr>
      <tr>
        <td>V_FS_type=&quot;colloc&quot;</td>
        <td>formelhafte Sequenz: Kollokation</td>
      </tr>
      <tr>
        <td>V_FS_type=&quot;idiom&quot;</td>
        <td>formelhafte Sequenz: Idiom</td>
      </tr>
      <tr>
        <td>V_FS_type=&quot;commphras&quot;</td>
        <td>formelhafte Sequenz: kommunikativer Phraseologismus</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_Sequence_lexgrammer_inc/</strong></td>
        <td>unverst&auml;ndlicher Abschnitt durch H&auml;ufung lexik./grammatischer Fehler<br />        </td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_FS_form/</strong></td>
        <td>formelhafte Sequenz: Formfehler</td>
      </tr>
      <tr>
        <td>V_form_word_fs_nonexist_range</td>
        <td>nicht existierende Form (Wort oder formelhafte Sequenz)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_semdenot_word_fs/</strong></td>
        <td>Bedeutungsfehler: Denotation&nbsp;</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_semconn_at_word_fs/</strong></td>
        <td>Bedeutungsfehler: Konnotation (Haltung)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_semimprec/</strong></td>
        <td>Bedeutungsfehler: Genauigkeit&nbsp;</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_Wordform/</strong></td>
        <td>Wortbildungsfehler allgemein</td>
      </tr>
      <tr>
        <td>V_Wordform_type=&quot;deriv&quot;</td>
        <td>Wortbildungsfehler: Derivation</td>
      </tr>
      <tr>
        <td>V_Wordform_type=&quot;comp&quot;</td>
        <td>Wortbildungsfehler: Komposition</td>
      </tr>
    </tbody>
  </table>
</div>
<div id="anchor5"></div>
<h3><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> C_ Koh&auml;renz/Koh&auml;sion**</h3>
 <div id="content5" class="content">
  <table>
    <tbody>
      <tr>
        <td><strong>EA_category=/C_Con_accur/</strong></td>
        <td>Konnektoren: Korrektheit</td>
      </tr>
      <tr>
        <td><strong>EA_category=/C_Coh_jump/</strong></td>
        <td>inhaltliche Spr&uuml;nge</td>
      </tr>
      <tr>
        <td><strong>EA_category=/C_Coh_ref/</strong></td>
        <td>Referenz</td>
      </tr>
      <tr>
        <td><strong>EA_category=/C_Coh_txtstruct/</strong></td>
        <td>explizite Textverkn&uuml;pfung</td>
      </tr>
    </tbody>
  </table>
</div>
<div id="anchor6"></div>
<h3><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> S_ Soziolinguistische Angemessenheit**</h3>
<div id="content6" class="content">
      <table>
        <tbody>
          <tr>
            <td>S_Txt_type=&quot;grfw&quot;</td>
            <td>Gru&szlig;formeln</td>
          </tr>
          <tr>
            <td>S_Txt_type=&quot;opcl&quot;</td>
            <td>Er&ouml;ffnungs- und Schlussformeln</td>
          </tr>
          <tr>
            <td>S_Form_type=&quot;gen&quot;</td>
            <td>unangemessener Stil (F&ouml;rmlichkeit)</td>
          </tr>
          <tr>
            <td>S_Form_type=&quot;addr&quot;</td>
            <td>unangemessene Anredeform (F&ouml;rmlichkeit)</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;clit&quot;</td>
            <td>ITA: lexikalisierte Klitika (verbi procomplementari)</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;duppron&quot;</td>
            <td>ITA: Personalpronomen-Redundanz</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;synstr&quot;</td>
            <td>ITA: hervorgehobene syntaktische Strukturen</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;che&quot;</td>
            <td>ITA: 'che polivalente'</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;woweil&quot;</td>
            <td>GER: Hauptsatzwortstellung nach 'weil'</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;partik&quot;</td>
            <td>GER: Abt&ouml;nungspartikeln</td>
          </tr>
        </tbody>
      </table>
</div>
<div id="anchor7"></div>
<h3><a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="img/toggle-expand.png"></a> P_ Pragmatik**</h3>
<div id="content7" class="content">
  <table>
    <tbody>
      <tr>
        <td><strong>EA_category=/P_Pol_dir/</strong></td>
        <td>H&ouml;flichkeit - &uuml;bertrieben direkte Form</td>
      </tr>
      <tr>
        <td><strong>EA_category=/P_Request/</strong></td>
        <td>Aufforderung allgemein</td>
      </tr>
      <tr>
        <td>P_Request_type=&quot;direct&quot;</td>
        <td>direkte Aufforderung</td>
      </tr>
      <tr>
        <td>P_Request_type=&quot;indirect&quot;</td>
        <td>indirekte Aufforderung</td>
      </tr>
    </tbody>
  </table>
</div>
  <p><span class="StilSmall">** Beachten Sie: diese Fehlerkategorien sind nur f&uuml;r einen Teil der MERLIN-Texte zug&auml;nglich. Siehe dazu MERLIN-Annotationen / Kernkorpus.</span></p>
 <div id="anchor8"></div>
 <h3><a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="img/toggle-expand.png"></a> Weitere Spezifizierungen von Fehlerkategorien</h3>
 <div id="content8" class="content">
  <table>
  <tbody><tr>
    <td><strong>add</strong></td>
    <td>&uuml;berfl&uuml;ssiges Element (engl.: add)</td>
  </tr>
  <tr>
    <td><strong>ambig</strong></td>
    <td>ambig - Art des Fehlers kann nicht genauer spezifiziert werden </td>
  </tr>
  <tr>
    <td><strong>ch</strong></td>
    <td> falsches Element / Fehler in der Wahl des Elements</td>
  </tr>
  <tr>
    <td><strong>merge</strong></td>
    <td>Elemente sind falsch / f&auml;lchlicherweise zusammengef&uuml;gt</td>
  </tr>
  <tr>
    <td><strong>o</strong></td>
    <td>ausgelassenes Element (engl.: omit)</td>
  </tr>
  <tr>
    <td><strong>pos</strong></td>
    <td>falsche Position</td>
  </tr>
  <tr>
    <td><strong>split</strong></td>
    <td>Elemente sind falsch / f&auml;lschlicherweise getrennt</td>
  </tr>
</tbody></table>
</div>
  <p>
    <!--INSERT END-->
  </p>
  <h2 dir="ltr">3 Einschr&auml;nkung der Suche nach Metadaten</h2>

  <p dir="ltr">Nutzen Sie den <em><strong>Query Builder</strong></em> von ANNIS, um nach Merkmalen oder einer Kombination von Merkmalen zu suchen und gleichzeitig die Abfrage nach bestimmten Metadaten einzuschr&auml;nken.</p>
  <ol>
    <li dir="ltr" aria-level="1">
     &Ouml;ffnen Sie in ANNIS den <em><strong>Query Builder</strong></em>.&nbsp;    </li>
    <li dir="ltr" aria-level="1">
     W&auml;hlen Sie<strong><em> Word sequences and meta information</em></strong>.&nbsp;    </li>
    <li dir="ltr" aria-level="1">
      Unter <strong><em>Linguistic sequence</em></strong> &#8600; <strong><em>Initialize</em></strong> &#8600; <strong><em>Add</em></strong> w&auml;hlen Sie das entsprechende Merkmal und dessen Auspr&auml;gung aus.    </li>
    <li dir="ltr" aria-level="1">
      Klicken Sie unter <strong><em>Toolbar</em></strong> auf &#8600; <strong><em>Create AQL Query</em></strong>, um die Abfrage in das Suchfeld zu kopieren.    </li>
  </ol>
 <p>Um die Abfrage auf eine bestimmte Lernendengruppe (L1, Alter) oder ein bestimmtes GER-Niveau (fair rating) einzuschr&auml;nken, w&auml;hlen Sie nach Schritt 3 unter&nbsp; &#8600;&nbsp; <em><strong>Meta information</strong></em> &#8600; <strong><em>Add</em></strong> aus einer Liste aller verf&uuml;gbaren Metadaten und kreuzen Sie die gew&uuml;nschte Auspr&auml;gung an, z. B.:<br />
</p>
<table>
       <tbody>
         <tr>
           <td><strong>_rating_fair_cefr</strong></td>
           <td>globale Bewertung des Textes durch MERLIN-Team</td>
         </tr>
         <tr>
           <td><strong>_author_L1</strong></td>
           <td>Muttersprache des Lerners / der Lernerin</td>
         </tr>
         <tr>
           <td><strong>_task_topic</strong></td>
           <td>Aufgabenstellung, auf deren Basis der Text entstanden ist</td>
         </tr>
       </tbody>
     </table>

   <p><strong><br />
     Variante</strong>: Kopieren Sie direkt das gesuchte Merkmal aus der &Uuml;bersicht unter 2<strong> </strong>und f&uuml;gen Sie es <strong></strong> in das ANNIS-Suchfenster ein. Erg&auml;nzen Sie die Metadaten nach folgendem Schema, um Ihre Suche auf bestimmte Texte zu beschr&auml;nken:</p>
   <ul>
     <li dir="ltr" aria-level="1">
       <em>&amp; meta::_rating_fair_cefr=&quot;B1&quot;</em>&nbsp; [A1, A2, B1+, B2]     </li>
     <li><em>&amp; meta::_author_L1=&quot;German&quot;&nbsp; </em>[English, Russian, Arabic, etc.]</li>
     <li>&amp; meta::_taks_topic=&quot;&quot;</li>
     </ul>
   <p>&nbsp;</p>
   <p><span class="StilSmall">&#55357;&#56481; Eine grundlegende Einf&uuml;hrung zur geforderten Syntax bietet der <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko/pdf/annis-einfuehrung_falko_2020.pdf/at_download/file" target="_blank" class="reference">Foliensatz zur Einf&uuml;hrung in die Suche mit ANN</a>IS auf der Webseite des Falko-Korpus der Humboldt-Universit&auml;t Berlin.</span></p>
   <h2 dir="ltr"><a name="freqanalysis" id="freqanalysis"></a>4 Statistische Informationen erhalten</h2>
   <p dir="ltr">Um sich einen &Uuml;berblick &uuml;ber die H&auml;ufigkeit bestimmter Merkmale der L2 zu verschaffen, nutzen Sie die ANNIS-Suche. </p>
   
   <ol>
     <li>
       Suchen Sie gezielt nach Merkmalen der L2 wie unter 2. beschrieben oder nach <a href="#globEA_category">globalen Fehlerkategorien</a>.</li>
       <li>
        Klicken Sie dann auf&nbsp; &#8600; <em><strong>Frequency Analysis </strong></em>[2] und anschlie&szlig;end rechts auf &#8600; <em><strong>Perform Frequency Analysis</strong></em>. Sie erhalten eine statistische Auswertung der annotierten Merkmale bzw. aller Merkmale dieser Fehlerkategorie.       </li>
       <li>Erg&auml;nzen Sie die Abfrage nach folgendem Schema, um Ihre Suche auf eine bestimmte Textgruppe zu beschr&auml;nken, z. B. auf Texte, die mit B1 bewertet wurden:  <em>&amp; meta::_rating_fair_cefr=&quot;B1&quot; </em><br />
          </li>
   </ol>
   <p><img src="img/ANNIS-FREQ-ANALYSIS.png" alt="Freq Analysis" width="100%" /></p>
   <h4><a name="globEA_category" id="globEA_category"></a>Globale Fehlerkategorien<br />
   </h4>
   <table>
        <tbody>
         <tr>
           <td>EA_category=/G_.*/</td>
           <td>Ph&auml;nomene auf grammatischer Ebene</td>
         </tr>
         <tr>
           <td>EA_category=/O_.*/</td>
           <td>Ph&auml;nomene auf orthographischer Ebene&nbsp;</td>
         </tr>
         <tr>
           <td>EA_category=/H_.*/</td>
           <td>Ph&auml;nomene auf Ebene der Verst&auml;ndlichkeit</td>
         </tr>
         <tr>
           <td>EA_category=/C_.*/</td>
           <td>Ph&auml;nomene auf der Ebene der Koh&auml;renz/Koh&auml;sion</td>
         </tr>
         <tr>
           <td>EA_category=/V_.*/</td>
           <td>Ph&auml;nomene auf der Ebene des Wortschatzes</td>
         </tr>
         <tr>
           <td>EA_category=/S_.*/</td>
           <td>Ph&auml;nomene auf der Ebene der soziolinguistischen Angemessenheit</td>
         </tr>
         <tr>
           <td>EA_category=/P_.*/</td>
           <td>Ph&auml;nomene auf der Ebene der Pragmatik</td>
         </tr>
       </tbody>
     </table>

   </div>  
</div>
</div>
</div>
